2020-01-24 09:51 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002390Spring engineGeneralpublic2012-07-10 21:40
Reporterabma 
Assigned Toabma 
PrioritynormalSeverityfeatureReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version0.82.7.1 
Target VersionFixed in Version 
Summary0002390: allow glPointSize to be disabled by ATIHacks
Descriptionas it seems broken in all driver-versions (seems to depend on hardware)

http://code.google.com/p/zero-k/issues/detail?id=393
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0008946

abma (administrator)

bug should be fixed in 89.0
+Notes

-Issue History
Date Modified Username Field Change
2011-03-28 17:00 abma New Issue
2011-03-28 23:19 abma Summary disable glPointSize as some Graphics-Cards doesn't support a size!=1.0 => disable glPointSize as some Graphics-Cards doesn't support a (size<1.0 && size>64.0)
2011-03-28 23:19 abma Summary disable glPointSize as some Graphics-Cards doesn't support a (size<1.0 && size>64.0) => disable glPointSize as some Graphics-Cards doesn't support a (size<1.0 && size>64.0) or something similar...
2011-03-30 14:56 abma Severity major => feature
2011-03-30 14:56 abma Summary disable glPointSize as some Graphics-Cards doesn't support a (size<1.0 && size>64.0) or something similar... => allow glPointSize to disabled by ATIHacks
2011-03-30 14:56 abma Description Updated
2011-03-30 14:57 abma Summary allow glPointSize to disabled by ATIHacks => allow glPointSize to be disabled by ATIHacks
2012-07-10 21:40 abma Note Added: 0008946
2012-07-10 21:40 abma Status new => resolved
2012-07-10 21:40 abma Fixed in Version => 89.0
2012-07-10 21:40 abma Resolution open => fixed
2012-07-10 21:40 abma Assigned To => abma
+Issue History